Bug 741069 - [abrt] telepathy-salut-0.4.0-2.fc15: __GI_raise: Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-salut-0.4.0-2.fc15: __GI_raise: Process /usr/libexec/telepat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-salut
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0836b355e72dc7efe21f5d67aef...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-24 21:44 UTC by christian.kirbach@googlemail.com
Modified: 2011-10-03 18:06 UTC (History)
2 users (show)

Fixed In Version: telepathy-salut-0.5.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-03 18:06:27 UTC


Attachments (Terms of Use)

Description christian.kirbach@googlemail.com 2011-09-24 21:44:57 UTC
abrt version: 2.0.5.980
backtrace_rating: 3
cmdline:        /usr/libexec/telepathy-salut
comment:        It was my initial empathy setup. I configured a jabber and an icq account, and entered my details for the "people nearby". I do not remember clearly at which exact point the crash got reported.
crash_function: __GI_raise
executable:     /usr/libexec/telepathy-salut
kernel:         3.1.0-0.rc6.git0.3.fc16.i686
reason:         Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
time:           Sat Sep 24 23:20:21 2011
uid:            1000
username:       nazgul
var_log_messages: Sep 24 23:20:22 fuji abrt[8935]: saved core dump of pid 8934 (/usr/libexec/telepathy-salut) to /var/spool/abrt/ccpp-2011-09-24-23:20:21-8934.new/coredump (864256 bytes)

backtrace:
:[New LWP 8934]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/telepathy-salut'.
:Program terminated with signal 6, Aborted.
:#0  0x00f97416 in __kernel_vsyscall ()
:
:Thread 1 (Thread 0xb777d740 (LWP 8934)):
:#0  0x00f97416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x42676b1f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1115619316
:        selftid = 8934
:#2  0x42678465 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x428f59a6 <standard_realloc+6>, sa_sigaction = 0x428f59a6 <standard_realloc+6>}, sa_mask = {__val = {1115620320, 1116784783, 147113688, 0, 1, 1116806290, 147286176, 147275912, 1, 1117577204, 147286152, 147286152, 147275912, 1116692876, 0, 3218941852, 1116784537, 1117577204, 147143584, 1116692854, 1117577204, 1116693367, 147286152, 147143584, 147275912, 1114364441, 1117577204, 1117577204, 200, 1116818702, 147286152, 0}}, sa_flags = -1076025444, sa_restorer = 0x4}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4291525f in g_assertion_message (domain=0x80b713f "salut", file=0x80bfc30 "salut-contact-channel.c", line=230, func=0x80bfd00 "salut_contact_channel_set_property", message=<optimized out>) at gtestutils.c:1425
:        lstr = "230\000\247a\217B\346\347\220B\364\337\234B<\351\220B\363\346\306\b\263w\226B\034\000\000"
:        s = 0x8c74088 "\020\004\177B\020\004\177BROR:salut-contact-channel.c:230:salut_contact_channel_set_property: assertion failed: (g_value_get_uint (value) == 0 || g_value_get_uint (value) == TP_HANDLE_TYPE_LIST)\270"
:#4  0x429157f0 in g_assertion_message_expr (domain=0x80b713f "salut", file=0x80bfc30 "salut-contact-channel.c", line=230, func=0x80bfd00 "salut_contact_channel_set_property", expr=0x80bfb50 "g_value_get_uint (value) == 0 || g_value_get_uint (value) == TP_HANDLE_TYPE_LIST") at gtestutils.c:1436
:        s = <optimized out>
:#5  0x0807c03a in ?? ()
:No symbol table info available.
:#6  0x42a0f696 in object_set_property (nqueue=0x8c53b90, value=0x8c6e838, pspec=0x8c6c270, object=0x8c690c0) at gobject.c:1199
:        tmp_value = {g_type = 28, data = {{v_int = -1, v_uint = 4294967295, v_long = -1, v_ulong = 4294967295, v_int64 = 4294967295, v_uint64 = 4294967295, v_float = -nan(0x7fffff), v_double = 2.1219957904712067e-314, v_pointer = 0xffffffff}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        redirect = <optimized out>
:        enable_diagnostic = 0x42a41386 "0"
:        class = 0x8c6dd38
:        param_id = 3
:#7  g_object_constructor (type=147273136, n_construct_properties=<optimized out>, construct_params=0x8c72998) at gobject.c:1643
:        value = 0x8c6e838
:        pspec = <optimized out>
:        nqueue = 0x8c53b90
:        object = 0x8c690c0
:#8  0x0807c3e3 in ?? ()
:No symbol table info available.
:#9  0x42a11f39 in g_object_newv (object_type=147273136, n_parameters=4, parameters=0x8c76700) at gobject.c:1493
:        cparams = 0x8c72968
:        oparams = 0x8c73d10
:        nqueue = 0x0
:        object = <optimized out>
:        class = 0x8c6dd38
:        unref_class = 0x0
:        slist = <optimized out>
:        n_total_cparams = <optimized out>
:        n_cparams = <optimized out>
:        n_oparams = <optimized out>
:        n_cvalues = <optimized out>
:        cvalues = 0x8c6e838
:        clist = <optimized out>
:        newly_constructed = <optimized out>
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_newv"
:#10 0x42a12eab in g_object_new_valist (object_type=147273136, first_property_name=0x80b8165 "connection", var_args=0xbfdd2bb8 "y\346\242B\364\317\300D\b") at gobject.c:1610
:        class = 0x8c6dd38
:        params = 0x8c76700
:        name = <optimized out>
:        object = <optimized out>
:        n_params = <optimized out>
:        n_alloced_params = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_new_valist"
:#11 0x42a13100 in g_object_new (object_type=147273136, first_property_name=0x80b8165 "connection") at gobject.c:1325
:        object = <optimized out>
:        var_args = 0xbfdd2b98 "\bp\306\b\374\260\v\b\330\062\307\b\302\022\f\b\001"
:        __PRETTY_FUNCTION__ = "g_object_new"
:#12 0x08063408 in ?? ()
:No symbol table info available.
:#13 0x08063699 in ?? ()
:No symbol table info available.
:#14 0x44ae08ec in tp_channel_manager_ensure_channel (manager=0x8c66cb0, request_token=0x8c4d448, request_properties=0x8c65da8) at channel-manager.c:748
:        iface = <optimized out>
:        method = <optimized out>
:#15 0x44aa5433 in conn_requests_offer_request (context=0x8c73f90, target_handle=1, target_handle_type=TP_HANDLE_TYPE_LIST, type=<optimized out>, method=METHOD_ENSURE_CHANNEL, requested_properties=0x8c65da8, self=0x44ae08a0) at base-connection.c:3633
:        manager = <optimized out>
:        func = 0x44ae08a0 <tp_channel_manager_ensure_channel>
:        request = 0x8c4d448
:        suppress_handler = <optimized out>
:        i = <optimized out>
:        priv = <optimized out>
:#16 conn_requests_requestotron_validate_handle (context=0x8c73f90, target_id=0x0, target_handle=1, target_handle_type=TP_HANDLE_TYPE_LIST, type=<optimized out>, method=METHOD_ENSURE_CHANNEL, requested_properties=0x8c65da8, self=0x44ae08a0) at base-connection.c:3562
:        handles = 0x8c5ac80
:        altered_properties = 0x8c65da8
:        target_handle_value = 0x8c4d3c8
:        target_id_value = 0x0
:#17 conn_requests_check_basic_properties (self=0x44ae08a0, requested_properties=<optimized out>, method=METHOD_ENSURE_CHANNEL, context=0x8c73f90) at base-connection.c:3445
:        type = <optimized out>
:        target_handle_type = TP_HANDLE_TYPE_LIST
:        target_handle = <optimized out>
:        target_id = 0x0
:        valid = 0
:#18 0x44b8e59e in tp_svc_connection_interface_requests_ensure_channel (self=0x8c67008, in_Request=0x8c65d00, context=0x8c73f90) at _gen/tp-svc-connection.c:4049
:        impl = <optimized out>
:#19 0x44b79ec2 in _tp_marshal_VOID__BOXED_POINTER (closure=0xbfdd2e4c, return_value=0x0, n_param_values=3, param_values=0x8c73b80, invocation_hint=0x0, marshal_data=0x44b8e550) at _gen/signals-marshal.c:742
:        callback = 0x44b8e550 <tp_svc_connection_interface_requests_ensure_channel>
:        cc = 0xbfdd2e4c
:        data1 = <optimized out>
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "_tp_marshal_VOID__BOXED_POINTER"
:#20 0x4303bcf5 in invoke_object_method (message=0x8c729b8, connection=0x8c55858, method=0x44c0c9ec, object_info=<optimized out>, object=0x8c67008) at dbus-gobject.c:1720
:        had_error = <optimized out>
:        value_array = 0x8c539c0
:        result = <optimized out>
:        gerror = 0x0
:        closure = {ref_count = 0, meta_marshal = 0, n_guards = 0, n_fnotifiers = 0, n_inotifiers = 0, in_inotify = 0, floating = 0, derivative_flag = 0, in_marshal = 0, is_invalid = 0, marshal = 0, data = 0x0, notifiers = 0x0}
:        out_param_pos = <optimized out>
:        have_retval = 0
:        send_reply = <optimized out>
:        in_signature = 0x8c72c48 "a{sv}"
:        out_param_count = <optimized out>
:        out_param_gvalue_pos = <optimized out>
:        retval_signals_error = 0
:        arg_metadata = <optimized out>
:        is_async = 1
:        out_param_values = 0x0
:        return_value = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        out_param_gvalues = 0x0
:        reply = 0x0
:        retval_is_synthetic = 0
:        retval_is_constant = 0
:#21 object_registration_message (connection=0x8c55858, message=0x8c729b8, user_data=0x8c53b70) at dbus-gobject.c:1940
:        pspec = <optimized out>
:        object = 0x8c67008
:        setter = <optimized out>
:        getter = <optimized out>
:        getall = <optimized out>
:        s = <optimized out>
:        requested_propname = <optimized out>
:        wincaps_propiface = <optimized out>
:        iter = {dummy1 = 0x0, dummy2 = 0x1, dummy3 = 147179704, dummy4 = 147152048, dummy5 = 147188528, dummy6 = 0, dummy7 = 147248028, dummy8 = 147248024, dummy9 = 1, dummy10 = 0, dummy11 = 0, pad1 = 1119644363, pad2 = 1119817716, pad3 = 0x8c63bf8}
:        method = 0x44c0c9ec
:        object_info = <optimized out>
:        ret = <optimized out>
:        o = 0x8c53b70
:#22 0x42bc7429 in _dbus_object_tree_dispatch_and_unlock (tree=0x8c51048, message=0x8c729b8) at dbus-object-tree.c:858
:        message_function = <optimized out>
:        user_data = <optimized out>
:        next = 0x0
:        path = 0x8c6d388
:        exact_match = 0
:        list = 0x8c5e4e0
:        link = <optimized out>
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        subtree = <optimized out>
:#23 0x42bb6e67 in dbus_connection_dispatch (connection=0x8c55858) at dbus-connection.c:4685
:        message = 0x8c729b8
:        link = <optimized out>
:        filter_list_copy = 0x0
:        message_link = <optimized out>
:        result = <optimized out>
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#24 0x43037dce in message_queue_dispatch (source=0x8c58268, callback=0, user_data=0x0) at dbus-gmain.c:101
:        connection = 0x8c55858
:#25 0x428ef5bf in g_main_dispatch (context=0x8c537d8) at gmain.c:2441
:        dispatch = 0x43037da0 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x8c58268, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x8c58268
:        current = 0x8c4d750
:        i = <optimized out>
:#26 g_main_context_dispatch (context=0x8c537d8) at gmain.c:3011
:No locals.
:#27 0x428efd00 in g_main_context_iterate (context=0x8c537d8, block=1116727264, dispatch=1, self=0x8c4c020) at gmain.c:3089
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#28 0x428f0337 in g_main_loop_run (loop=0x8c50e30) at gmain.c:3297
:        self = 0x8c4c020
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#29 0x44b6ad11 in tp_run_connection_manager (prog_name=0x80b7135 "telepathy-salut", version=0x80bb666 "0.4.0", construct_cm=0x80525d0, argc=1, argv=0xbfdd3314) at run.c:285
:        connection = 0x8c55858
:        bus_daemon = 0x8c59818
:        error = 0x0
:        ret = 1
:        __PRETTY_FUNCTION__ = "tp_run_connection_manager"
:#30 0x08052511 in ?? ()
:No symbol table info available.
:#31 0x42660683 in __libc_start_main (main=0x8052480, argc=1, ubp_av=0xbfdd3314, init=0x80b6ff0, fini=0x80b7060, rtld_fini=0x42632290 <_dl_fini>, stack_end=0xbfdd330c) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1115619316, 0, 0, 0, -1015823533, -1256569176}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x2c, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 44}}}
:        not_first_call = <optimized out>
:#32 0x08052535 in ?? ()
:No symbol table info available.
:Backtrace stopped: Not enough registers or memory available to unwind further
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x43922470  0x43926f68  Yes (*)     /usr/lib/libavahi-gobject.so.0
:0x438e3570  0x438e9a08  Yes (*)     /usr/lib/libavahi-common.so.3
:0x438cf920  0x438d9738  Yes (*)     /usr/lib/libavahi-client.so.3
:0x42ef1c80  0x42fdcbec  Yes         /usr/lib/libxml2.so.2.7.8
:0x441178e0  0x441519f8  Yes         /usr/lib/libsoup-2.4.so.1.4.0
:0x43037510  0x4304b46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x42a78ee0  0x42b4c628  Yes         /lib/libgio-2.0.so.0.2990.0
:0x42bad6a0  0x42bdcf28  Yes         /lib/libdbus-1.so.3.5.6
:0x427fa640  0x428066a8  Yes         /lib/libpthread-2.14.90.so
:0x42a062b0  0x42a3a8e8  Yes         /lib/libgobject-2.0.so.0.2990.0
:0x42a51bf0  0x42a52d78  Yes         /lib/libgmodule-2.0.so.0.2990.0
:0x429d1f50  0x429d37a8  Yes         /lib/libgthread-2.0.so.0.2990.0
:0x4281b920  0x4281faa8  Yes         /lib/librt-2.14.90.so
:0x428bf0a0  0x4295e608  Yes         /lib/libglib-2.0.so.0.2990.0
:0x44a89690  0x44b92a28  Yes         /usr/lib/libtelepathy-glib.so.0.61.0
:0x4265de20  0x42796430  Yes         /lib/libc-2.14.90.so
:0x42813a60  0x42814a88  Yes         /lib/libdl-2.14.90.so
:0x438f1960  0x438f2b38  Yes (*)     /usr/lib/libavahi-glib.so.1
:0x42895670  0x428a296c  Yes (*)     /lib/libz.so.1
:0x428294d0  0x42844c18  Yes         /lib/libm-2.14.90.so
:0x429f7020  0x429fa678  Yes         /usr/lib/libffi.so.5.0.10
:0x42876670  0x42888248  Yes (*)     /lib/libselinux.so.1
:0x429db670  0x429ec098  Yes         /lib/libresolv-2.14.90.so
:0x42622850  0x4263beaf  Yes         /lib/ld-2.14.90.so
:0x42854f30  0x4286bc48  Yes         /lib/libgcc_s-4.6.1-20110908.so.1
:0x00cd4a10  0x00cdc238  Yes         /lib/libnss_files-2.14.90.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x8c6d100 "salut:ERROR:salut-contact-channel.c:230:salut_contact_channel_set_property: assertion failed: (g_value_get_uint (value) == 0 || g_value_get_uint (value) == TP_HANDLE_TYPE_LIST)"
:eax            0x0	0
:ecx            0x22e6	8934
:edx            0x6	6
:ebx            0x22e6	8934
:esp            0xbfdd2680	0xbfdd2680
:ebp            0x80bfd00	0x80bfd00
:esi            0x8c74088	147275912
:edi            0x427efff4	1115619316
:eip            0xf97416	0xf97416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00f97414 <+0>:	int    $0x80
:=> 0x00f97416 <+2>:	ret    
:End of assembler dump.

build_ids:
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:7d5f053141ef92931a09d921b01a75ede88405a9
:23680663eaf556c3f69a14b823c5962cb1101b57
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:24c1bb95aa098d5522eac1df000d5a15245224db
:e62147b319d069cd17edf02876fed836eaff846c
:90914f0edc3c05a5625dce62414a9df788e7b04f
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:e153523f32f26fe43c9fb271a49b2f25de388803
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:34c23131d73da42ca82169f0308df81f951682b6
:42859023e4ec83a16446984b1e0c7510a38731c4
:13b2452ef4c9dbd6db73643704906cae4929187e
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:37502a79cc00555fafb17863ca651d5130712e69
:2f2b4029e4762c9bf33bc8246cfac22a851a4963
:0c4e3813279ba6a5b8c592fd89fff813df9d4a21
:96922aece1f1b686a8d4533c85f5c6b1e4972b21
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:08dddfca8f03fe0e43c53e8a6f76032d8f624a98
:1ed8c09310f23845f732ac7cc1c93281289c7950
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:26b45ab3be42817143de21c025a3886ad6cf918d
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:dc93e3acbddb6df669adaa2f9227bcee846b6c17

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316834756
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1316834773
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316885830
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1316834755
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316834756
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316834756
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1316834757
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316885810
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1316834755
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/libexec/telepathy-salut telepathy-salut-0.4.0-2.fc15.i686 (Fedora Project) 1316834814
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1316834757
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316885777
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1316834757
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.i686 (Fedora Project) 1316834809
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316834756
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316834756
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libavahi-gobject.so.0.0.4 avahi-gobject-0.6.30-4.fc16.i686 (Fedora Project) 1316834809
:/lib/libm-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1316834755
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1316834757

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-bYpAhKsJXq,guid=ad373f5a166965e2e4faeb3a00000023
:XDG_SESSION_COOKIE=809ad66d89c4a620dce54a1900000013-1316965658.869789-503282387
:XDG_RUNTIME_DIR=/run/user/nazgul
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Hz2BTX/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1034,unix/unix:/tmp/.ICE-unix/1034
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=nazgul
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-Hz2BTX/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bYpAhKsJXq,guid=ad373f5a166965e2e4faeb3a00000023
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-nazgul-nTj0GD/database
:USER=nazgul
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/nazgul
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-Hz2BTX
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=nazgul
:HOME=/home/nazgul

event_log:
:2011-09-24-23:32:25> Analyzing coredump 'coredump'
:2011-09-24-23:32:25  Coredump referenziert 28 Debuginfo-Dateien, 11 davon sind nicht installiert 
:2011-09-24-23:32:25  Nach erforderlichen Paketen in den Softwarebeständen wird gesucht
:2011-09-24-23:32:25  Herunterzuladende Pakete: 8
:2011-09-24-23:32:29  Download cancelled by user
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/1f/60ce3a43a5e6db2df2252da25ac0aa9f90b6b9.debug
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/23/680663eaf556c3f69a14b823c5962cb1101b57.debug
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/70/c87bd7ae40b0497939552375cdb6aaf5d4a93a.debug
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/24/c1bb95aa098d5522eac1df000d5a15245224db.debug
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/97/8b56cf4154fc0b06940739b8ea61afb9bb9b05.debug
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/84/3cbaffa6f51df94c0ad4616fd2aba34d24b06d.debug
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/be/a09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8.debug
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/37/502a79cc00555fafb17863ca651d5130712e69.debug
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/2f/2b4029e4762c9bf33bc8246cfac22a851a4963.debug
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/96/922aece1f1b686a8d4533c85f5c6b1e4972b21.debug
:2011-09-24-23:32:29  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/d9/4f52f020f5a21d89ce70745a9bfb78cee38ba4.debug
:2011-09-24-23:32:30  Backtrace is generated and saved, 12252 bytes
:2011-09-24-23:42:02> Analyzing coredump 'coredump'
:2011-09-24-23:42:03  Coredump referenziert 28 Debuginfo-Dateien, 8 davon sind nicht installiert 
:2011-09-24-23:42:05  Nach erforderlichen Paketen in den Softwarebeständen wird gesucht
:2011-09-24-23:42:15  Herunterzuladende Pakete: 5
:2011-09-24-23:42:52  Download cancelled by user
:2011-09-24-23:42:52  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/1f/60ce3a43a5e6db2df2252da25ac0aa9f90b6b9.debug
:2011-09-24-23:42:52  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/70/c87bd7ae40b0497939552375cdb6aaf5d4a93a.debug
:2011-09-24-23:42:52  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/24/c1bb95aa098d5522eac1df000d5a15245224db.debug
:2011-09-24-23:42:52  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/84/3cbaffa6f51df94c0ad4616fd2aba34d24b06d.debug
:2011-09-24-23:42:52  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/be/a09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8.debug
:2011-09-24-23:42:52  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/37/502a79cc00555fafb17863ca651d5130712e69.debug
:2011-09-24-23:42:52  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/2f/2b4029e4762c9bf33bc8246cfac22a851a4963.debug
:2011-09-24-23:42:52  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/96/922aece1f1b686a8d4533c85f5c6b1e4972b21.debug
:2011-09-24-23:42:54  Backtrace is generated and saved, 14140 bytes

maps:
:00cd3000-00cde000 r-xp 00000000 08:08 1264       /lib/libnss_files-2.14.90.so
:00cde000-00cdf000 r--p 0000a000 08:08 1264       /lib/libnss_files-2.14.90.so
:00cdf000-00ce0000 rw-p 0000b000 08:08 1264       /lib/libnss_files-2.14.90.so
:00f97000-00f98000 r-xp 00000000 00:00 0          [vdso]
:08048000-080e1000 r-xp 00000000 08:08 151034     /usr/libexec/telepathy-salut
:080e1000-080e8000 rw-p 00099000 08:08 151034     /usr/libexec/telepathy-salut
:08c4c000-08c8e000 rw-p 00000000 00:00 0          [heap]
:42622000-42643000 r-xp 00000000 08:08 4461       /lib/ld-2.14.90.so
:42643000-42644000 r--p 00020000 08:08 4461       /lib/ld-2.14.90.so
:42644000-42645000 rw-p 00021000 08:08 4461       /lib/ld-2.14.90.so
:42647000-427ed000 r-xp 00000000 08:08 4563       /lib/libc-2.14.90.so
:427ed000-427ee000 ---p 001a6000 08:08 4563       /lib/libc-2.14.90.so
:427ee000-427f0000 r--p 001a6000 08:08 4563       /lib/libc-2.14.90.so
:427f0000-427f1000 rw-p 001a8000 08:08 4563       /lib/libc-2.14.90.so
:427f1000-427f4000 rw-p 00000000 00:00 0 
:427f6000-4280d000 r-xp 00000000 08:08 4568       /lib/libpthread-2.14.90.so
:4280d000-4280e000 r--p 00016000 08:08 4568       /lib/libpthread-2.14.90.so
:4280e000-4280f000 rw-p 00017000 08:08 4568       /lib/libpthread-2.14.90.so
:4280f000-42811000 rw-p 00000000 00:00 0 
:42813000-42816000 r-xp 00000000 08:08 4921       /lib/libdl-2.14.90.so
:42816000-42817000 r--p 00002000 08:08 4921       /lib/libdl-2.14.90.so
:42817000-42818000 rw-p 00003000 08:08 4921       /lib/libdl-2.14.90.so
:4281a000-42822000 r-xp 00000000 08:08 4569       /lib/librt-2.14.90.so
:42822000-42823000 r--p 00007000 08:08 4569       /lib/librt-2.14.90.so
:42823000-42824000 rw-p 00008000 08:08 4569       /lib/librt-2.14.90.so
:42826000-4284f000 r-xp 00000000 08:08 5590       /lib/libm-2.14.90.so
:4284f000-42850000 r--p 00028000 08:08 5590       /lib/libm-2.14.90.so
:42850000-42851000 rw-p 00029000 08:08 5590       /lib/libm-2.14.90.so
:42853000-4286f000 r-xp 00000000 08:08 4923       /lib/libgcc_s-4.6.1-20110908.so.1
:4286f000-42870000 rw-p 0001b000 08:08 4923       /lib/libgcc_s-4.6.1-20110908.so.1
:42872000-42890000 r-xp 00000000 08:08 5594       /lib/libselinux.so.1
:42890000-42891000 r--p 0001d000 08:08 5594       /lib/libselinux.so.1
:42891000-42892000 rw-p 0001e000 08:08 5594       /lib/libselinux.so.1
:42894000-428a9000 r-xp 00000000 08:08 5592       /lib/libz.so.1.2.5
:428a9000-428aa000 rw-p 00014000 08:08 5592       /lib/libz.so.1.2.5
:428ac000-429cd000 r-xp 00000000 08:08 4585       /lib/libglib-2.0.so.0.2990.0
:429cd000-429ce000 r--p 00120000 08:08 4585       /lib/libglib-2.0.so.0.2990.0
:429ce000-429cf000 rw-p 00121000 08:08 4585       /lib/libglib-2.0.so.0.2990.0
:429d1000-429d5000 r-xp 00000000 08:08 4586       /lib/libgthread-2.0.so.0.2990.0
:429d5000-429d6000 r--p 00003000 08:08 4586       /lib/libgthread-2.0.so.0.2990.0
:429d6000-429d7000 rw-p 00004000 08:08 4586       /lib/libgthread-2.0.so.0.2990.0
:429d9000-429f0000 r-xp 00000000 08:08 5595       /lib/libresolv-2.14.90.so
:429f0000-429f1000 r--p 00016000 08:08 5595       /lib/libresolv-2.14.90.so
:429f1000-429f2000 rw-p 00017000 08:08 5595       /lib/libresolv-2.14.90.so
:429f2000-429f4000 rw-p 00000000 00:00 0 
:429f6000-429fb000 r-xp 00000000 08:08 150723     /usr/lib/libffi.so.5.0.10
:429fb000-429fc000 r--p 00005000 08:08 150723     /usr/lib/libffi.so.5.0.10
:429fc000-429fd000 rw-p 00006000 08:08 150723     /usr/lib/libffi.so.5.0.10
:429ff000-42a4d000 r-xp 00000000 08:08 4587       /lib/libgobject-2.0.so.0.2990.0
:42a4d000-42a4e000 r--p 0004d000 08:08 4587       /lib/libgobject-2.0.so.0.2990.0
:42a4e000-42a4f000 rw-p 0004e000 08:08 4587       /lib/libgobject-2.0.so.0.2990.0
:42a51000-42a54000 r-xp 00000000 08:08 5593       /lib/libgmodule-2.0.so.0.2990.0
:42a54000-42a55000 r--p 00002000 08:08 5593       /lib/libgmodule-2.0.so.0.2990.0
:42a55000-42a56000 rw-p 00003000 08:08 5593       /lib/libgmodule-2.0.so.0.2990.0
:42a58000-42ba2000 r-xp 00000000 08:08 5596       /lib/libgio-2.0.so.0.2990.0
:42ba2000-42ba4000 r--p 0014a000 08:08 5596       /lib/libgio-2.0.so.0.2990.0
:42ba4000-42ba5000 rw-p 0014c000 08:08 5596       /lib/libgio-2.0.so.0.2990.0
:42ba5000-42ba6000 rw-p 00000000 00:00 0 
:42ba8000-42bf0000 r-xp 00000000 08:08 4570       /lib/libdbus-1.so.3.5.6
:42bf0000-42bf1000 r--p 00047000 08:08 4570       /lib/libdbus-1.so.3.5.6
:42bf1000-42bf2000 rw-p 00048000 08:08 4570       /lib/libdbus-1.so.3.5.6
:42ed6000-4301e000 r-xp 00000000 08:08 148636     /usr/lib/libxml2.so.2.7.8
:4301e000-43023000 rw-p 00147000 08:08 148636     /usr/lib/libxml2.so.2.7.8
:43023000-43024000 rw-p 00000000 00:00 0 
:43030000-43054000 r-xp 00000000 08:08 150724     /usr/lib/libdbus-glib-1.so.2.1.0
:43054000-43055000 rw-p 00024000 08:08 150724     /usr/lib/libdbus-glib-1.so.2.1.0
:438cd000-438dd000 r-xp 00000000 08:08 150728     /usr/lib/libavahi-client.so.3.2.9
:438dd000-438de000 r--p 0000f000 08:08 150728     /usr/lib/libavahi-client.so.3.2.9
:438de000-438df000 rw-p 00010000 08:08 150728     /usr/lib/libavahi-client.so.3.2.9
:438e1000-438ed000 r-xp 00000000 08:08 150727     /usr/lib/libavahi-common.so.3.5.3
:438ed000-438ee000 r--p 0000b000 08:08 150727     /usr/lib/libavahi-common.so.3.5.3
:438ee000-438ef000 rw-p 0000c000 08:08 150727     /usr/lib/libavahi-common.so.3.5.3
:438f1000-438f4000 r-xp 00000000 08:08 150729     /usr/lib/libavahi-glib.so.1.0.2
:438f4000-438f5000 r--p 00002000 08:08 150729     /usr/lib/libavahi-glib.so.1.0.2
:438f5000-438f6000 rw-p 00003000 08:08 150729     /usr/lib/libavahi-glib.so.1.0.2
:43920000-43929000 r-xp 00000000 08:08 150891     /usr/lib/libavahi-gobject.so.0.0.4
:43929000-4392a000 r--p 00009000 08:08 150891     /usr/lib/libavahi-gobject.so.0.0.4
:4392a000-4392b000 rw-p 0000a000 08:08 150891     /usr/lib/libavahi-gobject.so.0.0.4
:44106000-44167000 r-xp 00000000 08:08 150761     /usr/lib/libsoup-2.4.so.1.4.0
:44167000-44168000 r--p 00061000 08:08 150761     /usr/lib/libsoup-2.4.so.1.4.0
:44168000-44169000 rw-p 00062000 08:08 150761     /usr/lib/libsoup-2.4.so.1.4.0
:44169000-4416a000 rw-p 00000000 00:00 0 
:44a55000-44c0a000 r-xp 00000000 08:08 148286     /usr/lib/libtelepathy-glib.so.0.61.0
:44c0a000-44c0d000 r--p 001b5000 08:08 148286     /usr/lib/libtelepathy-glib.so.0.61.0
:44c0d000-44c12000 rw-p 001b8000 08:08 148286     /usr/lib/libtelepathy-glib.so.0.61.0
:44c12000-44c13000 rw-p 00000000 00:00 0 
:b777d000-b7784000 rw-p 00000000 00:00 0 
:b778d000-b7794000 r--s 00000000 08:08 147602     /usr/lib/gconv/gconv-modules.cache
:b7794000-b7795000 rw-p 00000000 00:00 0 
:bfdb4000-bfdd5000 rw-p 00000000 00:00 0          [stack]

Comment 1 Fedora Update System 2011-09-28 20:36:21 UTC
telepathy-salut-0.5.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/telepathy-salut-0.5.1-1.fc16

Comment 2 Fedora Update System 2011-09-29 04:47:46 UTC
Package telepathy-salut-0.5.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-salut-0.5.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-salut-0.5.1-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-03 18:05:55 UTC
telepathy-salut-0.5.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.